Summary:	Courier log analyzer
Summary(pl.UTF-8):	Analizator logów couriera
Name:		courier-analog
Version:	0.19
Release:	1
License:	GPL v3 with OpenSSL exception
Group:		Applications/System
Source0:	https://downloads.sourceforge.net/courier/%{name}-%{version}.tar.bz2
# Source0-md5:	f9aec9cd93ced1dcb332e8b2973b1662
URL:		http://www.courier-mta.org/
BuildRequires:	rpm-perlprov
BuildRequires:	rpmbuild(macros) >= 1.745
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The courier-analog script generates log summaries for the Courier mail
server.

%description -l pl.UTF-8
Courier-analog to skrypt, który generuje podsumowanie logów dla
couriera.

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog NEWS README courier-analog.html manpage.css
%attr(755,root,root) %{_bindir}/courier-analog
%{_mandir}/man8/courier-analog.8*
%changelog
* Mon May 23 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/courier-analog.git;a=log;h=master

* Mon May 23 2022 Jakub Bogusz <qboosh@pld-linux.org> d5fbd15
- updated to 0.19

* Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> 019bec9
- drop obsolete and outdated manual inclusion of rpm macros

* Tue Mar 20 2018 Jakub Bogusz <qboosh@pld-linux.org> 36fcf6d
- updated to 0.17

* Sat Feb 05 2011 zbyniu <zbyniu@pld-linux.org> 2472d78
- up to 0.16

* Sat Jan 19 2008 hawk <hawk@pld-linux.org> f814696
- updated to 0.15

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 6410342
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> badffb4
- converted to UTF-8

* Wed Nov 10 2004 paladine <paladine@pld-linux.org> cfa20b5
- cosmetics

* Wed Oct 06 2004 Jakub Bogusz <qboosh@pld-linux.org> 35f96eb
- unifications

* Mon Sep 20 2004 Andrzej Augustynowicz <andrzej@augustynowicz.eu.org> 23f10f8
- initial

